.strip {

	width: 100%;
	height: 60px;
	background: #FF6000;
	font-family: "Reddit Mono", Sans-serif;
    font-size: 25px;
    font-weight: 600;
    color: #FFFFFF;
    text-align: center;
    line-height: 60px;
}

h2 {

	font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    line-height: 1.3em;
    font-size: 1.875rem;
}


h3 {

	font-weight: 700;
    color: #000000;
    font-size: 28px;
    padding: 20px 0px;
}

   .doctor-card{
            background:#faf7ea;
            border-left:5px solid #ff6600;
            border-radius:18px;
            padding:12px 20px;
            display:flex;
            align-items:center;
            gap:20px;
            margin-bottom: 20px;
        }

        .doctor-img{
            width:90px;
            height:90px;
            border:2px solid #ff6600;
            border-radius:50%;
            padding:4px;
            overflow:hidden;
            flex-shrink:0;
        }

        .doctor-img img{
            width:100%;
            height:100%;
            border-radius:50%;
            object-fit:cover;
        }

        .doctor-title{
            font-size:25px;
            color:#000;
            margin:0;
            font-weight:400;
            line-height:1.5;
        }

        .doctor-date{
            font-size:28px;
            color:#000;
            white-space:nowrap;
        }

        @media(max-width:768px){

            .doctor-card{
                gap:15px;
                padding:15px;
            }

            .doctor-img{
                width:70px;
                height:70px;
            }

            .doctor-title,
            .doctor-date{
                font-size:18px;
            }

            .review-card1 {
    margin: 0px auto !important;
padding: 20px 15px 25px !important;
}


        }

        @media(max-width:576px){

            .doctor-card{
                flex-direction:column;
                text-align:center;
            }

            .doctor-title,
            .doctor-date{
                font-size:17px;
            }
        }

.review-card p {
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    color: #000000;
    text-align: center;
    line-height: 30px;
}

p {

	text-align: start;
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000000;
}

.main-box{
    max-width:700px;
    margin:40px auto;
}

.title{
    color:#ff6600;
    font-size:30px;
    font-weight:700;
    margin-bottom:15px;
}


.name{
    color:#000;
    font-size:20px;
    font-weight:700;
    margin-bottom:15px;
    max-width: 100%;
    text-align: left;

}

.review-card1 p {
    text-align: start;
    font-family: "Roboto", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000000;

}


.review-card1 img {
    border-radius: 50%;
    width: 120px;
    height: 120px;
}



.title1{
    color:#ff6600;
    font-size:18px;
    font-weight:700;
    margin-bottom:15px;
    text-align: left;
}

.feature-item{
    display:flex;
    align-items:center;
    margin-bottom:10px;
}

.icon-box{
    width:52px;
    height:52px;
    min-width:52px;
    background:#ffc928;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-right:18px;
}

.icon-box i{
    font-size:25px;
    color:#000;
}

.feature-text{
    font-size:25px;
    color:#000;
    font-weight:500;
}

@media(max-width:768px){

.title{
    font-size:25px;
}

.feature-text{
    font-size:22px;
}

.icon-box{
    width:55px;
    height:55px;
}

img {

    width: 100%;
}

.heading-box { 
    font-size: 18px !important;  
    padding: 10px 25px  !important;
}

h2 {
   
    font-size: 20px !important;
}

p {
    font-size: 14px !important;
}

.price-old, .price-new {

    font-size: 30px !important;
}

.main-box {
    padding: 0px !important;
}


h3 {
   
    font-size: 18px;
}

.strip {
    height: 60px  !important;
    font-size: 18px  !important;
    line-height: initial !important;
    padding-top: 7px  !important;
}

.brand img {

  width: 80% !important;
        padding-top: 20px;
}
}
@media(max-width:576px){

.title{
    font-size:26px;
}

.feature-text{
    font-size:15px;
}

.icon-box{
    width:48px;
    height:48px;
}

.icon-box i{
    font-size:22px;
}
}
.review-card{
    max-width:520px;
    margin:40px auto;
    background:#00ff62;
    border-radius:45px;
    padding:30px 25px 35px;
    text-align:center;
}

.review-card1{
    max-width:520px;
    margin:0px auto;
    background:#fff;
    border-radius:45px;
    padding:30px 25px 35px;
    text-align:center;
    border: 1px solid #000000;
}


.logo-circle{
    width:150px;
    height:150px;
    margin:auto;
    border-radius:50%;
    background:#fff;
    border:4px solid #222;
    display:flex;
    justify-content:center;
    align-items:center;
    overflow:hidden;
}

.logo-circle img{
    width:90px;
}

.review-card h2{
    font-size:52px;
    font-weight:700;
    margin:30px 0 20px;
    color:#000;
}

.review-card p{
    font-size:24px;
    line-height:1.7;
    color:#444;
    margin-bottom:20px;
}

.rating{
    font-size:25px;
    font-weight:700;
    margin-bottom:25px;
}

.star-row{
    display:flex;
    justify-content:center;
    gap:3px;
    margin-bottom:20px;
}

.star-box{
    width:42px;
    height:42px;
    background:#00b67a;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:24px;
    font-weight:bold;
}

.review-count{
    font-size:20px;
    color:#444;
    margin-bottom:18px;
}

.trustpilot{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:10px;
    font-size:24px;
    font-weight:700;
}

.trustpilot i{
    color:#00b67a;
    font-size:42px;
}

@media(max-width:768px){


.step-image {
  
    margin: 5px auto !important;
}    

.review-card h2{
    font-size:36px;
}

.review-card p{
    font-size:18px;
}

.rating{
    font-size:24px;
}

.review-count{
    font-size:18px;
}

.logo-circle{
    width:120px;
    height:120px;
}

.logo-circle img{
    width:70px;
}

.star-box{
    width:35px;
    height:35px;
    font-size:18px;
}

.trustpilot{
    font-size:22px;
}

.trustpilot i{
    font-size:32px;
}

}

.ingredients-section{
    background:#edf1f5;
    background-image: url("../images/backcround.webp");
    background-size:75px 75px;
}

.ingredient-card{
    background:#fff;
    border:1px solid #d8d8d8;
    border-radius:10px;
    text-align:center;
    padding:25px 15px;
    height:100%;
    transition:.3s;
    box-shadow:0 3px 8px rgba(0,0,0,.08);
}

.ingredient-card:hover{
    transform:translateY(-6px);
    box-shadow:0 10px 20px rgba(0,0,0,.15);
}

.ingredient-img{
    height:170px;
    object-fit:contain;
    margin-bottom:25px;
}

.ingredient-card h4{
    font-size:24px;
    font-weight:700;
    color:#000;
    margin-bottom:10px;
}

.ingredient-card p{
    font-size:14px;
    line-height:1.5;
    color:#444;
    text-align: center;
}

@media(max-width:991px){

.ingredient-img{
    height:150px;
}

.ingredient-card h4{
    font-size:28px;
}

.ingredient-card p{
    font-size:18px;
}

}

@media(max-width:576px){

.ingredient-card{
    padding:10px;
}

.ingredient-img{

    margin-bottom:0px !important;
}

.ingredient-img{
    height:120px;
}

.ingredient-card h4{
    font-size:16px;
}

.ingredient-card p{
    font-size:12px !important;
}

}

.problem-section{
    background:#000;
}

.sub-title{
    color:#ff7a00;
    font-size:34px;
    font-weight:700;
}

.main-title{
    color:#fff;
    font-size:48px;
    font-weight:700;
}

.problem-card{
    background:#000;
    border:1px solid #bdbdbd;
    border-radius:15px;
    overflow:hidden;
    height:100%;
    transition:.3s;
}

.problem-card:hover{
    transform:translateY(-6px);
    box-shadow:0 12px 25px rgba(255,255,255,.12);
}

.problem-card img{
    width:100%;
    height:300px;
    object-fit:cover;
}

.problem-card .content{
    padding:15px;
    text-align:center;
}

.problem-card h3{
    color:#fff;
    font-size:25px;
    font-weight:700;
    margin-bottom:10px;
    line-height:1.3;
}

.problem-card p{
    color:#fff;
    font-size:16px;
    line-height:1.6;
    margin:0;
}

/* Responsive */

@media(max-width:991px){

.main-title{
    font-size:36px;
}

.sub-title{
    font-size:28px;
}

.problem-card img{
    height:250px;
}

.problem-card h3{
    font-size:28px;
}

.problem-card p{
    font-size:18px;
}

}

@media(max-width:576px){

.main-title{
    font-size:28px;
}

.sub-title{
    font-size:22px;
}

.problem-card img{
    height:200px;
}

.problem-card h3{
    font-size:22px;
}

.problem-card p{
    font-size:16px;
}

}

.process-section{
    background:#f5f5f5;
}

.sub-title{
    color:#ff6a00;
    font-size:28px;
    font-weight:700;
}

.main-title{
    color:#000;
    font-size:48px;
    font-weight:700;
    margin-top:10px;
}

.step-box{
    text-align:center;
    position:relative;
    padding-top:45px;
}

.step-number{
    position:absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
    width:46px;
    height:46px;
    background:#007b2f;
    color:#fff;
    border-radius:50%;
    font-size:24px;
    font-weight:bold;
    display:flex;
    align-items:center;
    justify-content:center;
}

.step-image{
    width:240px;
    height:240px;
    margin:20px auto;
    border:2px dotted #ff9900;
    border-radius:50%;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    overflow:hidden;
}

.step-image img{
    max-width:100%;
    max-height:100%;
    object-fit:contain;
}

.step-box h3{
    font-size:24px;
    font-weight:700;
    margin-bottom:10px;
    color:#000;
    padding: 0px;
}

.step-box p{
    font-size:16px;
    line-height:1.6;
    color:#222;
    margin:0;
    text-align: center;
}

@media(max-width:992px){

.main-title{
    font-size:36px;
}

.step-image{
    width:210px;
    height:210px;
}

}

@media(max-width:768px){

.main-title{
    font-size:30px;
}

.sub-title{
    font-size:22px;
}

.step-image{
    width:190px;
    height:190px;
}

.step-box h3{
    font-size:22px;
}

.step-box p{
    font-size:16px;
}

}

@media(max-width:576px){

.step-image{
    width:155px;
    height:155px;
}

.step-number{
    width:40px;
    height:40px;
    font-size:20px;
}

}

 .price-old{
            color:red;
            font-size:40px;
            text-decoration:line-through;
            font-weight:bold;
        }

        .price-new{
            color:#28a745;
            font-size:40px;
            font-weight:bold;
        }

        .main-box{
            /*background:#4b4b4b;*/
            border-radius:20px;
            padding:35px;
            max-width:820px;
            margin:auto;
        }

           .main-box1{
            background:#4b4b4b;
            border-radius:20px;
            padding:35px;
            max-width:820px;
            margin:auto;
        }

        .form-box{
            background:#fff;
            border-radius:20px;
            padding:30px;
        }

        .form-control{
            border-radius:40px;
            height:55px;
        }

        .btn-submit{
            border-radius:40px;
            height:60px;
            background:#000;
            color:#fff;
            font-weight:bold;
        }

        .feature img{
            width:70px;
            height:70px;
            border-radius:50%;
            object-fit:cover;
        }

        .feature{
            text-align:center;
        }

        .feature p{
            margin-top:15px;
            font-size:18px;
        }

        .heading-box{
    display:inline-block;
    background:#0b7a2d;
    color:#fff;
    font-size:42px;
    font-weight:500;
    padding:18px 50px;
    font-family: 'Noto Sans Tamil', sans-serif;
}

.order-btn{
    background:#0b7a2a;
    color:#fff;
    font-size:32px;
    font-weight:700;
    text-transform:uppercase;
    padding:18px 60px;
    border-radius:0;
    transition:.3s;
    border:none;
    box-shadow:none;
}

.order-btn:hover,
.order-btn:focus{
    background:#086621;
    color:#fff;
}

@media (max-width:768px){
    .order-btn{
        width:100%;
        font-size:24px;
        padding:15px;
    }
}


.sticky-offer{
    background: #007a2f;
    padding: 12px 20px;
    position: fixed;
    bottom: 0px;
    width: 100%;
}

.offer-wrapper{
    max-width:1200px;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:80px;              /* Timer & Button Gap */
}

.offer-timer{
    display:flex;
    gap:35px;
}

.time-box{
    text-align:center;
    color:#fff;
}

.time-box span{
    display:block;
    font-size:42px;
    font-weight:700;
    line-height:1;
}

.time-box small{
    font-size:24px;
    font-weight:600;
}

.offer-btn a{
    display:inline-block;
    background:#007a2f;
    color:#fff;
    text-decoration:none;
    width:540px;           /* Button Width */
    height:56px;           /* Button Height */
    line-height:56px;
    text-align:center;
    border-radius:50px;
    border:2px solid #fff;
    font-size:20px;
    font-weight:700;
    transition:.3s;
}

.offer-btn a:hover{
    background:#006325;
}

@media(max-width:768px){

.offer-wrapper{
          flex-direction: row;
        display: flex;
        gap: 20px;
}

.offer-timer{
    gap:25px;
}

.time-box span{
    font-size:30px;
}

.time-box small{
    font-size:18px;
}

.offer-btn a{
    width:100%;
    max-width:320px;
    height:50px;
    line-height:50px;
    font-size:18px;
    padding: 0px 20px;
}

.imageproducts {

    width: 40%!important;
}

}

.input-group-text{
    background:#fff;
    border-right:0;
}

.form-control{
    border-left:0;
    box-shadow:none !important;
}

.input-group:focus-within .input-group-text{
    color:#198754;
}

